#BDSup2Sub 3.9.3 settings - don't modify manually
#Tue Jul 07 12:08:52 BST 2009
filter=Bilinear
loadPath=F\:\\Temp\\RipBot264temp\\job1\\subtitle_1.sup
frameHeight=650
framePosY=143
framePosX=96
frameWidth=1123
verbatim=false
savePath=F\:\\Temp\\RipBot264temp\\job1\\subtitle_1.idx
colorPath=
